Bug 907037 - Missing Column in Schedules Table
Missing Column in Schedules Table
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.5
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.6
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-02 15:02 EST by Fernando Ribeiro
Modified: 2013-08-31 06:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:09:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Ribeiro 2013-02-02 15:02:09 EST
Description of problem:

The IDs of the schedules should be available (but hidden) in the "Schedules" tab of the resource page, just like the IDs of the groups in the "Groups" tab, for example.

I've realized this information was missing while playing with the API, which takes schedule IDs as parameters.

Version-Release number of selected component (if applicable):

4.5.1

How reproducible:

Steps to Reproduce:
1. Pick a resource
2. Navigate to the "Schedules" tab
3. Verify that the ID column is not available
  
Actual results:

The ID is not available.

Expected results:

The ID is available.

Additional info:
Comment 1 Jirka Kremser 2013-02-04 07:32:21 EST
fixed in master
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=e7c037254

time:    Mon Feb 4 13:30:11 2013 +0100
commit:  e7c037254aeaaecf137ebaf78bd17a2155c0b8f4
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 907037 - Missing Column in Schedules Table] Schedule ID column added. By default it is a hidden field and if needed, it has to be enabled in the table header menu.
Comment 2 Fernando Ribeiro 2013-02-04 10:55:12 EST
Great, thanks!
Comment 3 Armine Hovsepyan 2013-05-30 04:44:58 EDT
verified.
Comment 4 Heiko W. Rupp 2013-08-31 06:09:52 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.